@charset "utf-8";
/* CSS Document */

html {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	width:100%;
}
.HeaderCellHeight {
	height: 150px;
}
.cellBG {
	background-image:url(images/cellBG.jpg);
	background-repeat:repeat-x;	
	height: 40px;
	vertical-align:middle;
	text-align:center;
}
.textboxhome {
	padding-right: 15px;
	border-right: 1px inset #000;
	background-image:url(images/footprint.png);
	background-repeat:no-repeat;
	background-position:top right;	
	vertical-align:top;
	height:100%;
	
}
.borderRight {
	border-right: 1px inset #000;	
}
.tableHeight {
	height: 100px;	
}
#footprint {
	position: relative; 
	opacity: 0.7;	
	float: right;	
	padding-right: 0;
	vertical-align:top;
}
.rightPadding {
	padding-right: 15px;
}
.footerPadding {
	padding-left: 8px;
}
.tableWidth {
	width: 100%;
	text-align: center;
	padding: 0 0 0 0;
	border: 0 0 0 0;
}
.navBG {
	text-align:center;
	height: 35px;
	width:100%;
}
.bg {
	text-align:center;
	width:100%;
	padding: 10px;
}
.bg2 {
	text-align:left;
	width:100%;
	padding: 5px;
	margin: 5px;
}
.pricebg {
	background: #3E7EC8;
	color: #ffffff;
	font-weight:bold;
	margin-left: 5px;
	padding: 5px;
}
.NEWS_head {
	height:34px;
	vertical-align:middle;
	width:220px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	background-image: url(images/loginBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.NEWS_body {
	width:230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#e7e7e7;
	margin-bottom: 10px;
}
.XXXeditXXX {
	padding-left: 25px;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
}
.tableBorder {
	width: 970px;
	margin: 0 auto;
}
.logoCell {
	vertical-align:bottom;
	height: 107px;
	padding-top: 10px;
	width: 236px;
}
.navigation {
	width: 500px;
	vertical-align:bottom;
	padding-bottom: 10px;
}
div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

div#header {
	height: 130px;
	vertical-align: bottom;
	margin-top: 10px;
}

div#Navbar{
	height: 106px;
	width: 100%;
	background:url(/images/graphicBGslideshow.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color: #002B58;
	margin: 0 auto;
}
div#NavbarHome{
	height: auto;
	width: 100%;
	background:url(/images/graphicBGslideshow.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color: #002B58;
	margin: 0 auto;
}
div#PicDisplay {
	width:1000px;
	margin:0 auto;
}

div#content {
	width:100%;
	margin: 0 auto;
	padding-bottom:70px; /* bottom padding for footer */
}
div#footer {
	width:100%;
	position:absolute;
	margin: 0 auto;
	bottom:0; /* stick to bottom */
	background-color:#002B58
}
.footer {
	width:1000px;
	}

.imageOVERLAY {
	background: url(images/_PICTURE-OVERLAY.jpg);
	background-color:#D5D5D5;
	background-repeat:no-repeat;
	background-position:top;
	width:150px;
	vertical-align:top;
	text-align:center;
}
.PhotoFrame_top
{
	font-size: 6pt;
	height: 13px;
	background-image: url(images/PhotoFrame/PhotoFrame_top.png);
	background-repeat: repeat-x;
	background-position:bottom;
	width: 100%;
}
.PhotoFrame_left
{
	font-size: 6pt;	
	height: 100%;
	background-image: url(images/PhotoFrame/PhotoFrame_left.png);
	background-repeat: repeat-y;
	background-position:bottom;
	width: 13px;
}
.PhotoFrame_right
{
	font-size: 6pt;
	height: 100%;
	background-image: url(images/PhotoFrame/PhotoFrame_right.png);
	background-repeat: repeat-y;
	background-position:bottom;
	width: 13px;
}
.PhotoFrame_bottom
{
	font-size: 6pt;
	height: 13px;
	background-image: url(images/PhotoFrame/PhotoFrame_bottom.png);
	background-repeat: repeat-x;
	background-position:bottom;
	width: 100%;
}
#wz1_a1_frm_pnl .frmFld {
	width: 180px;	
}
.EmplyFrmLbl {
	font-family: Calibri, Verdana, Geneva, sans-serif;	
	font-size: 11pt;
	font-weight:bold;
	text-align: right;
}
.EmplyFrmLblLeft {
	font-family: Calibri, Verdana, Geneva, sans-serif;	
	font-size: 11pt;
	font-weight:bold;
	text-align: left;
}
.loginBG {
	background: url(images/loginBG.gif);
	background-repeat:no-repeat;
	width: 230px;
}
td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}
.RadMenu {
	width: 100%;
	float:right;

}
_rtl
{
	text-align: right;}
_Context
{
	border: 0;}
 a
{
	text-decoration: none;}
 
 .rmRootGroup 
{   border: 0px;
	text-align: right;
	margin-top: 0;
	height: 22px;
}
 .rmLink
{
	background: none;
	height: 22px;
	}
 .rmLink:hover
{   
	background-color: none;
}
.rmItem{
	background: none;
}
 .rmLink:focus,
 .rmFocused
{
	outline: 0;
}
 .rmExpanded
{
	position: relative;
	z-index: 10000;
}
 .rmRootGroup .rmFocused,
 .rmRootGroup .rmExpanded
{   color: #333333;
	font-weight: normal;
}
.rmLink:hover .rmText
{
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif;
	color: #3399CC;
	text-decoration:none;
	text-transform:uppercase;
}
.rmItem .rmLink:hover .rmText {
	text-decoration: none;
}
.rmText {
	font-family: 'Francois One', Franklin Gothic Demi Cond, Georgia, Helvetica, sans-serif;
	font-size: 16px;
	color: #666600;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	margin-left:5px;
	margin-right: 5px;
	text-decoration:none;
	text-transform: uppercase;
}
 .rmGroup
{
	background-color: #80B60A;
	border: 1px solid #666;
} 
.rmGroup .rmItem {
	margin: 0px 0px 0px 0px;
}
 .rmGroup .rmItem .rmLink .rmText
{   font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 3px;
	padding-top:4px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink
{   background: none;
	height: 28px;
	margin-bottom: 0px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink:hover
{  	background: #093D6C;
} 
.rmGroup .rmLink:hover .rmText
{
	color: #ffffff;
	text-decoration:none;
}
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(images/ArrowExpand.gif) no-repeat right -1px;
}
 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
 .rmHorizontal .rmItem { border-right: 1px inset #05492E; border-top: none; border-bottom: none;}
 .rmHorizontal .rmLast { border-right: none}
 .rmHorizontal .rmFirst {border-left: none;}

 .rmVertical .rmFirst { border-left: 0px; padding-top: 5px;}
 .rmVertical .rmItem { border-right: 0px; margin-top: 0px}
 .rmVertical .rmLast { border-bottom: 0px; padding-bottom: 5px; }

_rtl .rmHorizontal .rmItem { border-left: 0; }
 .rmRootGroup .rmGroup .rmItem,
_Context .rmGroup .rmItem
{ border-right: 0; }
 .rmGroup .rmExpanded
{
	z-index: 1;
}
 .rmTopArrow,
 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff;
}
 .rmBottomArrow
{
	background-position: center -18px;
}
 .rmLeftArrow,
 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff;
}
 .rmRightArrow
{
	background-position: -18px center;
}
 .rmItem .rmDisabled .rmText
{
	color: #999;
}
 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}
 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}
 .rmRootGroup .rmSeparator,
 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #666666;
	border-bottom: 0;
}
 .rmSeparator .rmText
{
	display: none;
}
 .rmHorizontal .rmSeparator
{
	height: 0px;
	width: 1px;
	line-height: 0px;
	backgound-color: #aad199;
	border: 0;
}
 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 0px 0;
	border: 0;
	line-height: 1px;
}
 .rmLeftImage
{
	margin: 2px;

}
 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}
 .rmHorizontal .rmSlide
{
	margin-top: 0px !important;
}
_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}
 .rmGroup .rmSlide
{
	margin: 0 !important;
}
 .rmItem .rmDisabled:hover
{
	background: none;
	}
